Grupo 4 B 2022 - Support #2225

Conformacion de grupos y creacion del proyecto
11/02/2022 10:22 PM - javier choque

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/18/2022
08/23/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 12/18/2022 07:15 AM - javier choque

- Subject changed from Conformacion del grupo to Conformacion de grupos y creacion del proyecto

- Due date changed from 08/18/2022 to 08/23/2022

#2 - 12/18/2022 07:57 AM - javier choque

- Status changed from New to Resolved

04/16/2025
